service:
  ports:
    http: 8080
    grpc: 8082
    debug: 8084

app:
  env_id: ~ # dynamically provisioned, example: prod/stg/gs-1234

env:
  service:
    name: generative-api
  log_level: INFO
  google_adc:
  svc:
    storage:
      host: storage-api
      port: 8082
      secure: false
      url: https://media-stg.picnicgcp.net
  auth:
    secret: ~
  predictions:
    project_id: 381467209067
    endpoint_id: 1167707736977178624
    location: europe-west3

tracing:
  enabled: true
  collector_addr: opentelemetry-collector.opentelemetry-system.svc:4317
